Change logs for clipit source package in Trusty

  • clipit (1.4.2-1ubuntu1) trusty; urgency=low
    
      * Merge from Debian unstable. Remaining changes:
        - debian/control: Build-depend on libappindicator-dev (>= 0.2.4).
    
    clipit (1.4.2-1) unstable; urgency=low
    
      * New upstream version 1.4.2
      * Delete patch glib-single-include.patch it is fixed in the new version
      * Set myself as maintainer. closes: #718681
      * Update debhelper to version 9
      * Update standards version to 3.9.4
      * Enable hardening and verbose mode in debian/rules
      * Set xdotool as "required"
      * Updated copyright file to standard 1.0
     -- Logan Rosen <email address hidden>   Tue, 22 Oct 2013 20:57:14 -0400
  • clipit (1.4.1-1.1ubuntu1) saucy; urgency=low
    
      * Merge from Debian unstable. Remaining changes:
        - debian/control: Build-depend on libappindicator-dev (>= 0.2.4).
      * debian/patches/only-include-glib.h: Delete, as it has been superseded by a
        patch in Debian.
    
    clipit (1.4.1-1.1) unstable; urgency=low
    
      * Non-maintainer upload.
    
      [ Sebastian Ramacher ]
      * debian/patches/glib-single-include.patch: Apply patch from Michael Biebl
        to fix build with newer glib. (Closes: #665518)
     -- Logan Rosen <email address hidden>   Sat, 20 Jul 2013 11:34:16 -0400